apiVersion: v1
kind: PersistentVolume
metadata:
  name: onlyoffice-public-folder
  labels:
    app: onlyoffice
spec:
  capacity:
    storage: 3Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/onlyoffice/public"

